filename = 'Jade-1.21.1-Fabric-15.8.0.jar'
name = 'Jade 🔍'
side = 'both'

[download]
hash = '18229ea46ab2bc95f1432ce39cc23c918f220a4b849c532fffc32fa9a84c4d19c11f2254296f31ae026ca1250f7b0dd88edad743d45a75abb50c6055733bf37c'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/nvQzSEkH/versions/kpUj7epW/Jade-1.21.1-Fabric-15.8.0.jar'

[update.modrinth]
mod-id = 'nvQzSEkH'
version = 'kpUj7epW'